.clear{clear:both;}

body{margin:0px; padding:0px; font-size:24px; font-family:'superstorebook'; color:#666666; background-color:#ffffff; width:100%; line-height:30px; }
h1{ font-size:48px; font-weight:normal; line-height:0px;}
h2{ font-size:30px; font-weight:normal;}
h3{ font-size:36px; font-weight:normal;}
h4{ font-size:22px; font-weight:normal;}
h5{ font-size:16px; font-weight:normal; line-height:0px;}
h6{ font-size:12px; font-weight:normal;}

.img_link:hover {cursor:pointer; opacity:0.4; filter:alpha(opacity=40);}

a:link{text-decoration:none;}
a:visited{text-decoration:none;}

.fleft{float:left;}
.fright{ float:right;}

.bold{ font-weight:bold;}

.center{ text-align:center;}
.justify{ text-align:justify;}
.left{ text-align:left;}
.right{ text-align:right;}

.v_top{ vertical-align:top;}
.v_middle{ vertical-align:middle;}
.v_bottom{ vertical-align:bottom;}

table tr td { vertical-align:top; line-height:28px;}

.main{width:100%; margin:0 auto; }
header{width:1004px; /*position:relative; overflow:hidden; */margin:0 auto;}
.content{width:1004px; overflow:hidden; margin:0 auto;}
.contents{width:954px; overflow:hidden; margin:0 auto;}
#bg_content{ background-image:url(../images/template/bg_contents.png); background-position:top center; background-repeat:no-repeat; min-height:745px; }

/*  ----- banner -----  */
#bg_banner{	height:470px; /*background-image:url(../images/banner/bg_banner.png); background-position:top center;  background-repeat:no-repeat; 	*/background-color:#FFF;}
#banner { /*width:1004px; */height:470px; text-align:center; margin:0 auto;}
#bg_bullet{ background-image:url(../images/template/bg_bullet.png); background-position:top center; background-repeat:no-repeat; height:55px;}

/*  ----- menu bar -----  */
.menubar{width:1000px; height:60px;	overflow:hidden;}
.menubar ul.menufix{list-style:none; padding:0; margin:0;}	
.menubar ul.menufix li{height:60px; float:left; text-align:center; margin-top:15px;}
.menubar ul.menufix li a{text-decoration:none; padding:5px 17px; color:#512c16; font-size:23px;}
.menubar ul.menufix li a img{text-decoration:none;}
.menubar ul.menufix li a:hover, .active{text-decoration:none; padding:5px 17px; color:#fff; background-color:#88c310;
								moz-border: 5px; -webkit-border-radius:5px; border-radius:5px; 
								}
								
								.menubar ul.menufix li .active{text-decoration:none; padding:5px 17px; color:#fff; background-color:#88c310;
								moz-border: 5px; -webkit-border-radius:5px; border-radius:5px; 
								}
								
/*.menubar ul.menufix li a:hover:before {
    content:"";
	position: absolute;
	top: 50px;
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	border-top: 8px solid #88c310;
}*/
.menubar ul.menufix li .arrow{
    display:none;
}
.menubar ul.menufix li a:hover .arrow{
    width: 0;
    height: 0;
    border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	border-top: 8px solid #88c310;

    display:block;
    position:absolute;
    top:48px;
}
.menubar ul.menufix li .active .arrow{
    width: 0;
    height: 0;
    border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	border-top: 8px solid #88c310;

    display:block;
    position:absolute;
    top:48px;
}

/*  ----- textlink -----  */
.content .textlink{display:block; overflow:hidden;}
.content .textlink ul{list-style:none; margin:0;}
.content .textlink ul li{float:left; border:0px; padding-top:10px; padding-left:0px;}

/*  ----- footer -----  */
#bg_footer{background-image:url(../images/footer/footer_bg.png); background-position:bottom center; background-repeat:no-repeat; height:245px;}
#bg_textlink{ height:45px; background-color:#5e9e00;}
#bg_copyright{ height:180px; background-color:#86c30d;}


/*  ----- content -----  */
.product{width:290px; float:left;}
.product_img{ width:290px; height:290px; float:left;}
.detail{ float:left; width:290px; text-align:center; margin-top:15px; }

.branch{ width:290px; float:left;}
.title_branch{ width:290px; float:left; height:51px; background-image:url(../images/template/title_home.png); background-repeat:no-repeat; background-position:top left;}
.img_branch{ width:120px; height:120px; float:left;}
.branch_detail{ width:150px; float:left; }

.news_activity{ width:620px; float:left;}
.line_news{ background-image:url(../images/template/line_news.png); background-repeat:repeat-x; width:100px;}
.news{ width:610px; float:left; padding:15px 5px;}
.news2{ width:610px; float:left;  padding:15px 5px; border-top: dashed 1px #ccc; border-bottom: dashed 1px #ccc;}

.article_group{ width:290px; float:left; margin-left:40px;}
.line_article{background-image:url(../images/template/line_news.png); background-position:bottom; background-repeat:repeat-x; }
.img_article{ width:85px; height:85px; float:left;}
.article{ width:290px; float:left; padding:0px;}
.article_detail{ width:185px; float:left; }

.bg_title_article{ background-image:url(../images/template/line_article.png); background-repeat:repeat-x; background-position:center}
#bg_title_article{ background-color:#fff;}

.bg_title_news{ background-image:url(../images/template/line_news.png); background-repeat:repeat-x; background-position:center; width:620px;}
#bg_title_news{ background-color:#fff;}

/* ----- product_detail ----- */
.bg_title_relate{ background-image:url(../images/product/line_product_relate.png); background-repeat:repeat-x; background-position:center}
#bg_title{ background-color:#fff;}
#product{ width:950px; float:left;}
#img_product{ width:400px;  float:left;}
#detail{ float:left; width:510px; margin-left:40px; margin-top:0px; padding:0px;}

.img_relate{ float:left; width:170px; height:170px;}
.relate{ float:left; width:170px; margin-top:10px;}

/* ----- news ----- */
.news_and_activity{ width:100%; float:left;  padding:25px 0px; border-bottom: dotted 1px #ccc;}
.img_news_and_activity{ width:200px; height:150px; float:left;}
.news_and_activity_content{ width:700px; float:left; padding:0px 25px;}

.bg_green{ background-color:#5e9e00;}
.bg_gray{ background-color:#999999;}
.radius_circle{ width:21px; height:29px; moz-border: 50px; -webkit-border-radius:50px; border-radius:50px; color:#fff; font-size:20px; padding-top:6px; padding-left:14px;}

/* ---- article ---- */
.img_articles{ width:290px; height:290px; border:solid 1px #e9ece5;}
#img_article_detail{ width:290px; height:290px; border:solid 1px #e9ece5;}
.img_article_s{ width:168px; height:168px; border:solid 1px #e9ece5;}

/* ---- branch ---- */
.branchs{ width:290px; padding:25px 0px; border-bottom:dotted 1px #CCC;}
#img_branch_detail{ width:350px; height:350px; float:left;}
#map_branch{ min-width:150px; height:37px; border: solid 1px #ccc;
			 moz-border: 25px; -webkit-border-radius:25px; border-radius:25px;}
.branchs_detail{ float:left; width:120px; margin-top:10px;}

/* ---- contact ----*/
.contact{ float:left; width:520px;}
.contact_form{ float:left; width:370; margin-left:60px;}
.textfield{ width:360px; height:30px; font-size:24px; font-family:"DB Ozone X";
			border: solid 1px #d7e4c0; padding:5px; margin-top:20px;}
.textarea{ width:360px; height:60px; font-size:24px; font-family:"DB Ozone X";
			border: solid 1px #d7e4c0; padding:5px; margin-top:20px;}
.btn_submit{ width:120px; height:40px; font-size:24px; font-family:"DB Ozone X";
			 background-color:#339900; color:#fff; border: solid 1px #d7e4c0;} 
.img_map{ width:370; border: solid 1px #ccc;}

/*----------------------------------------------------------------------*/
.radius{	
	moz-border: 8px;
	-webkit-border-radius:8px;
	border-radius:8px;
}

/* -------------------------------------------------------------------- */

.light_green{ color:#86c30d;}
.dark_green{ color:#339900;}
.green{ color:#339900;}
.brown{ color:#a32239;}
.gray{ color:#666666; font-size:20px; line-height:17px;}
.white{ color:#ffffff;}
.black{ color:#333333; font-size:30px;}


.greenlink{color:#339900; text-decoration:none;}
.greenlink:hover{color:#86c30d; text-decoration:none;}

.greenlink2{color:#339900; text-decoration:none; font-weight:bold;}
.greenlink2:hover{color:#339900; text-decoration:none; font-weight:bold;}

.brownlink{color:#512c16; text-decoration:none;}
.brownlink:hover{color:#ffffff; text-decoration:none;}

.whitelink{color:#ffffff; text-decoration:none;}
.whitelink:hover{color:#512c16; text-decoration:none;}

.powerbylink{color:#ffffff; text-decoration:none;}
.powerbylink:hover{color:#d0f97f; text-decoration:none;}

.line-height0{ line-height:0px;}
.line-height18{ line-height:18px;}
.line-height21{ line-height:21px;}
.line-height25{ line-height:25px;}
.line-height30{ line-height:30px;}
.line-height48{ line-height:48px;}

.top5{ margin-top:5px;}
.top7{ margin-top:7px;}
.top8{ margin-top:8px;}
.top10{ margin-top:10px;}
.top12{ margin-top:12px;}
.top15{ margin-top:15px;}
.top16{ margin-top:16px;}
.top17{ margin-top:17px;}
.top18{ margin-top:18px;}
.top20{ margin-top:20px;}
.top25{ margin-top:25px;}
.top30{ margin-top:30px;}
.top33{ margin-top:33px;}
.top35{ margin-top:35px;}
.top40{ margin-top:40px;}
.top45{ margin-top:45px;}
.top50{ margin-top:50px;}
.top55{ margin-top:55px;}
.top60{ margin-top:60px;}
.top80{ margin-top:80px;}
.top85{ margin-top:85px;}
.top90{ margin-top:90px;}

.left5{ margin-left:5px;}
.left7{ margin-left:7px;}
.left10{ margin-left:10px;}
.left12{ margin-left:12px;}
.left15{ margin-left:15px;}
.left18{ margin-left:18px;}
.left20{ margin-left:20px;}
.left25{ margin-left:25px;}
.left30{ margin-left:30px;}
.left35{ margin-left:35px;}
.left40{ margin-left:40px;}
.left42{ margin-left:42px;}
.left43{ margin-left:43px;}
.left45{ margin-left:45px;}
.left50{ margin-left:50px;}

.p_right10{ padding-right:10px;}

.padding0{ padding:0px;}
.margin0 { margin:0px;}

.padding_relate{ padding:0px 5px;}

.border_bottom{ border-bottom: solid 1px #666666;}
.bor_img{ border: solid 1px #f2f2f2;}